RK-J - Feature #3264

Support for is_snippet_test_mode
10/09/2023 05:26 AM - Ram Kordale

Status: Closed Start date: 10/09/2023
Priority: Normal Due date: 10/10/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Please implement https://docs.google.com/document/d/11BCdo410_7bQvtUMXadjQmMkPggpZIv80kt14BkR5Zc/edit.

Subtasks:

Feature # 3266: Ext-v0.95: Support for is_snippet_test_mode. Closed
Feature # 3275: Snippet-v0.95: Support for is_snippet_test_mode. Closed
History

#1 - 10/09/2023 06:27 AM - Ram Kordale
- Subject changed from Extension 5.0 and 0.95 Support to Support for is_snippet_test_mode

- Description updated

#2 - 10/09/2023 06:44 AM - Ayush Khandelwal
- Priority changed from Normal to Immediate

- % Done changed from 100 to 0

#3 - 10/09/2023 06:46 AM - Ram Kordale

- Description updated

#4 - 10/10/2023 09:08 AM - Ayush Khandelwal

- Status changed from New to Resolved

#5 - 10/10/2023 09:08 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#6 - 11/08/2023 05:52 AM - Ram Kordale
- Status changed from Feedback to Closed
